@charset "utf-8";

/* CSS Document */



.menu-bar{font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#ffffff;font-weight:normal;}

.index-header{font-family:Arial, Helvetica, sans-serif;font-size:30px;color:#000000;font-weight:bold;}

.content{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000;font-weight:normal; text-align:justify; line-height:22px;}

.content2{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ffffff;font-weight:normal; text-align:justify; line-height:22px;}

.content3{font-family:Helvetica;font-size:15px;color:#000000;font-weight:normal; text-align:justify;}

.footer-small{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#ffffff;font-weight:normal; text-align:justify; line-height:18px;}

.footer-small2{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#ffffff;font-weight:normal; text-align:right; line-height:18px;}

.right-box{font-family:Helvetica;font-size:15px;color:#000000;font-weight:normal; text-align:justify;

position:absolute;

padding-top:5px;

padding-left:32px;



}

/* unvisited link */

a:link {

    font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#ffffff;font-weight:normal;

	text-decoration:none;

}



/* visited link */

a:visited {

    font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#ffffff;font-weight:normal;

	text-decoration:none;

}



/* mouse over link */

a:hover {

    color: #fffc00;

	text-decoration:none;

}



/* selected link */

a:active {

    font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#ffffff;font-weight:normal;

	text-decoration:none;

}



/* unvisited link */

a.sitemap:link {

    color: #000000;

	text-decoration:none;

	font-size:15px;

}



/* visited link */

a.sitemap:visited {

    color: #000000;

	text-decoration:none;

	font-size:15px;

}



/* mouse over link */

a.sitemap:hover {

    color: #0078ff;

	text-decoration:none;

	font-size:15px;

}



/* selected link */

a.sitemap:active {

    color: #000000;

	font-size:15px;

	text-decoration:none;

}











/* unvisited link */

a.sitemap2:link {

    color: #c30000;

	text-decoration:none;

	font-size:15px;

}



/* visited link */

a.sitemap2:visited {

    color: #c30000;

	text-decoration:none;

	font-size:15px;

}



/* mouse over link */

a.sitemap2:hover {

    color: #000000;

	text-decoration:none;

	font-size:15px;

}



/* selected link */

a.sitemap2:active {

    color: #c30000;

	font-size:15px;

	text-decoration:none;

}



.callus{font-family: Arial, Helvetica, sans-serif; font-size:16px;color:#ffffff;font-weight:normal;}

.callus2{font-family: Verdana, Geneva, sans-serif; font-size:23px;color:#ffffff;font-weight:normal;}

*,:after,:before{--tw-border-opacity:1;border-color:rgba(229,231,235,var(--tw-border-opacity));--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000}.tw-absolute{position:absolute!important}.tw-relative{position:relative!important}.tw-right-3{right:.75rem!important}.tw-left-0{left:0!important}.tw-m-0{margin:0!important}.tw--mt-1{margin-top:-.25rem!important}.tw-ml-auto{margin-left:auto!important}.tw-flex{display:flex!important}.tw-grid{display:grid!important}.tw-h-auto{height:auto!important}.tw-h-full{height:100%!important}.tw-w-full{width:100%!important}.tw-w-\[125px\]{width:125px!important}.tw-cursor-pointer{cursor:pointer!important}.tw-grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr))!important}.tw-flex-col{flex-direction:column!important}.tw-gap-3{gap:.75rem!important}.tw-space-y-3>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0!important;margin-top:calc(.75rem*(1 - var(--tw-space-y-reverse)))!important;margin-bottom:calc(.75rem*var(--tw-space-y-reverse))!important}.tw-rounded-md{border-radius:.375rem!important}.tw-border{border-width:1px!important}.tw-border-0{border-width:0!important}.tw-border-solid{border-style:solid!important}.tw-border-none{border-style:none!important}.tw-bg-\[\#f4f3f8\]{--tw-bg-opacity:1!important;background-color:rgba(244,243,248,var(--tw-bg-opacity))!important}.tw-bg-transparent{background-color:initial!important}.tw-bg-\[\#fff\],.tw-bg-\[\#ffffff\]{--tw-bg-opacity:1!important;background-color:rgba(255,255,255,var(--tw-bg-opacity))!important}.tw-bg-\[\#04377e\]{--tw-bg-opacity:1!important;background-color:rgba(4,55,126,var(--tw-bg-opacity))!important}.tw-p-0{padding:0!important}.tw-px-3{padding-left:.75rem!important;padding-right:.75rem!important}.tw-py-1{padding-top:.25rem!important;padding-bottom:.25rem!important}.tw-px-2{padding-left:.5rem!important;padding-right:.5rem!important}.tw-px-0{padding-left:0!important;padding-right:0!important}.tw-py-\[12px\]{padding-top:12px!important;padding-bottom:12px!important}.tw-py-\[10px\]{padding-top:10px!important;padding-bottom:10px!important}.tw-pl-\[10px\]{padding-left:10px!important}.tw-text-left{text-align:left!important}.tw-font-sans{font-family:ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji!important}.tw-text-\[10px\]{font-size:10px!important}.tw-text-\[17px\]{font-size:17px!important}.tw-text-\[15px\]{font-size:15px!important}.tw-text-\[12px\]{font-size:12px!important}.tw-font-normal{font-weight:400!important}.tw-uppercase{text-transform:uppercase!important}.tw-text-\[\#676767\]{--tw-text-opacity:1!important;color:rgba(103,103,103,var(--tw-text-opacity))!important}.tw-text-gray-600{color:rgba(75,85,99,var(--tw-text-opacity))!important}.tw-text-gray-600,.tw-text-red-600{--tw-text-opacity:1!important}.tw-text-red-600{color:rgba(220,38,38,var(--tw-text-opacity))!important}.tw-text-\[\#04377e\]{--tw-text-opacity:1!important;color:rgba(4,55,126,var(--tw-text-opacity))!important}.tw-text-\[\#ffffff\]{--tw-text-opacity:1!important;color:rgba(255,255,255,var(--tw-text-opacity))!important}.tw-text-\[\#000000\]{--tw-text-opacity:1!important;color:rgba(0,0,0,var(--tw-text-opacity))!important}.tw-shadow-md{--tw-shadow:0 4px 6px -1px rgba(0,0,0,0.1),0 2px 4px -1px rgba(0,0,0,0.06)!important;box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)!important}body,html{padding:0;margin:0}.focus\:tw-outline-none:focus{outline:2px solid transparent!important;outline-offset:2px!important}@media (min-width:1024px){.lg\:tw-grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))!important}}